from sqlalchemy import Column, Integer, String, DateTime
from sqlalchemy.orm import relationship

from .database import Base

class TelegramBotMessages(Base):
    __tablename__ = "telegram_bot_messages"
    id = Column(Integer, primary_key=True)
    message_id = Column(String, unique=True, nullable=False)
    chat_id = Column(String, nullable=False)
    datetime = Column(DateTime, nullable=False)