from sqlalchemy.orm import Session
from . import models, schemas

def get_TelegramBotMessage(db: Session, id: int):
    return db.query(models.TelegramBotMessages).filter(models.TelegramBotMessages.id == id).first()

def create_TelegramBotMessage(db: Session, telegram_bot_message: schemas.TelegramBotMessageCreate):
    db_TelegramBotMessages = models.TelegramBotMessages(message_id=telegram_bot_message.message_id, chat_id=telegram_bot_message.chat_id, datetime=telegram_bot_message.datetime)
    db.add(db_TelegramBotMessages)
    db.commit()
    db.refresh(db_TelegramBotMessages)
    return db_TelegramBotMessages